Unable to open session / Jack halted ZOMBIFIED

7 replies [Last post]
ezergal
ezergal's picture
User offline. Last seen 50 weeks 23 hours ago. Offline
Joined: 2010-10-19
Posts:

Hi, i had some issues with a session and can't open it. I am running KX Studio 14.04... this is the output:

ezergal@producciones:~$ ardour3
bnd txt domain [gtk2_ardour3] to /opt/ardour3/share/locale
Ardour3.5.357 (compilado usando 3.5-357-gce4d125 y versión de GCC 4.4.6)
ardour: [INFO]: Your system is configured to limit Ardour to only 4096 open files
ardour: [INFO]: Cargando el archivo de configuración del sistema /opt/ardour3/etc/ardour_system.rc
Cargando el archivo de configuración de usuario /home/ezergal/.config/ardour3/ardour.rc
Using SSE optimized routines
ardour: [INFO]: Cargando el archivo de configuración de interfaz de usuario por defecto /opt/ardour3/etc/ardour3_ui_default.conf
Cargando el archivo de configuración de interfaz de usuario /opt/ardour3/etc/ardour3_ui.conf

(ardour-3.5.357:14264): GLib-GObject-WARNING **: Attempt to add property gtkmm__CustomObject_N9Gtkmm2ext25CellRendererColorSelectorE::color after class was initialised
ardour: [INFO]: Loading ui configuration file /opt/ardour3/etc/ardour3_ui_dark.rc
Found 0 along /home/ezergal/.config/ardour3/templates:/opt/ardour3/share/templates
Announcement is:
run dialog
Scanning folders for bundled LV2s: /opt/ardour3/lib/LV2
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:unit'
error: failed to expand CURIE `units:db'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:conversion'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:to'
error: failed to expand CURIE `units:s'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:factor'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:unit'
error: failed to expand CURIE `units:ms'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:conversion'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:to'
error: failed to expand CURIE `units:s'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:factor'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:unit'
error: failed to expand CURIE `units:db'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:unit'
error: failed to expand CURIE `units:ms'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:conversion'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:to'
error: failed to expand CURIE `units:s'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:factor'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:unit'
error: failed to expand CURIE `units:db'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:unit'
error: failed to expand CURIE `units:db'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:unit'
error: failed to expand CURIE `units:db'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:unit'
error: failed to expand CURIE `units:db'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:conversion'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:to'
error: failed to expand CURIE `units:s'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:factor'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:unit'
error: failed to expand CURIE `units:ms'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:conversion'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:to'
error: failed to expand CURIE `units:s'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:factor'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:unit'
error: failed to expand CURIE `units:ms'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:conversion'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:to'
error: failed to expand CURIE `units:s'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:factor'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:unit'
error: failed to expand CURIE `units:ms'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:conversion'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:to'
error: failed to expand CURIE `units:s'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:factor'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:unit'
error: failed to expand CURIE `units:db'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:unit'
error: failed to expand CURIE `units:db'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field

(ardour-3.5.357:14264): GLib-GObject-WARNING **: Attempt to add property gtkmm__CustomObject_N9Gtkmm2ext23CellRendererPixbufMultiE::active after class was initialised
JACK HALTED: zombified

Any ideas?

veda_sticks
User offline. Last seen 1 year 30 weeks ago. Offline
Joined: 2011-03-11
Posts:

another issue with jack under 14.04,

Also another user had an issue similar to this with a recent jack update with a firewire interface though it may be unrelated.

Do you have 12.04 that you can try? as this could be possibly a distro specific issue as im seeing these sort of issues popping up with 14.04 over the past week

ezergal
ezergal's picture
User offline. Last seen 50 weeks 23 hours ago. Offline
Joined: 2010-10-19
Posts:

So it seems... nop, i don't have 12.04, i would have to make a partition... and
Think i'd prefer to aproach the problem, now let's see... we have

Announcement is:
run dialog
Scanning folders for bundled LV2s: /opt/ardour3/lib/LV2

Should i supose that the problem is related to LV2s plugins?
Then...

error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `pprops:hasStrictBounds'
error: attempt to add quad with NULL field
error: failed to expand CURIE `units:unit'
error: failed to expand CURIE `units:db'

Which appears to be the loop of the problem... what is CURIE? and why it doesn't expand??
And finally,

(ardour-3.5.357:14264): GLib-GObject-WARNING **: Attempt to add property gtkmm__CustomObject_N9Gtkmm2ext23CellRendererPixbufMultiE::active after class was initialised
JACK HALTED: zombified

Any help would be very appreciated.

veda_sticks
User offline. Last seen 1 year 30 weeks ago. Offline
Joined: 2011-03-11
Posts:

ignore the currie, this is a problem with plugin developers not using the correct coding method for parameters (or somthing like that)

i did a search and have found this to happen with someone else using non english version of ardour.

you could try sudo mv /opt/Ardour-3.x.xx-dbg/share/locale/xx /opt/Ardour-3.x.xx-dbg/share/locale/xxxx

replace version for the version you are using, and also the language youa re using.

This should then allow ardour to start up in english..

Its a system specific problem

veda_sticks
User offline. Last seen 1 year 30 weeks ago. Offline
Joined: 2011-03-11
Posts:

disregard that

"This has been fixed in git, and a new "hotfix" release will be out (probably next week) to make it more readily available. In the meantime, you could make it work by running Ardour in non-translated mode from the command line: LANGUAGE=en /opt/Ardour-/bin/ardour3 (substituting the appropriate text for )."

ezergal
ezergal's picture
User offline. Last seen 50 weeks 23 hours ago. Offline
Joined: 2010-10-19
Posts:

Thanks Veda_sticks!

ok... i changed it to the english version, yet Jack still gets zombified... and the other solution gives me this:

ezergal@producciones:~$ LANGUAGE=en /opt/ardour3/bin/ardour-3.5.357
/opt/ardour3/bin/ardour-3.5.357: error while loading shared libraries: libardourcp.so.4: cannot open shared object file: No such file or directory

The hotfix release you are refering isn't 3.5.380 right?
And, besides that this problem started with an upgrade...
Once more, thanks for your help!

veda_sticks
User offline. Last seen 1 year 30 weeks ago. Offline
Joined: 2011-03-11
Posts:

thta was just a quote from another forum thread so i dont know what version that relates to.

not sure what could be causing the issues.

3.5.380 has just been released so you could try that

veda_sticks
User offline. Last seen 1 year 30 weeks ago. Offline
Joined: 2011-03-11
Posts:

you might have better luck jumpig on the irc chat room